Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
86 lines (82 sloc) 1.65 KB
PATH
remote: .
specs:
event-crawler (0.1.0)
mechanize
GEM
remote: http://rubygems.org/
specs:
active_support (3.0.0)
activesupport (= 3.0.0)
activesupport (3.0.0)
diff-lcs (1.1.3)
domain_name (0.5.1)
unf (~> 0.0.3)
ffi (1.0.11)
git (1.2.5)
growl_notify (0.0.3)
rb-appscript
guard (0.8.8)
thor (~> 0.14.6)
guard-bundler (0.1.3)
bundler (>= 1.0.0)
guard (>= 0.2.2)
guard-rspec (0.5.3)
guard (>= 0.8.4)
jeweler (1.6.4)
bundler (~> 1.0)
git (>= 1.2.5)
rake
mechanize (2.1)
domain_name (~> 0.5, >= 0.5.1)
net-http-digest_auth (~> 1.1, >= 1.1.1)
net-http-persistent (~> 2.3, >= 2.3.2)
nokogiri (~> 1.4)
ntlm-http (~> 0.1, >= 0.1.1)
webrobots (~> 0.0, >= 0.0.9)
net-http-digest_auth (1.2)
net-http-persistent (2.3.3)
nokogiri (1.5.0)
ntlm-http (0.1.1)
rake (0.9.2.2)
rb-appscript (0.6.1)
rb-fchange (0.0.5)
ffi
rb-fsevent (0.4.3.1)
rb-inotify (0.8.8)
ffi (>= 0.5.0)
rcov (0.9.11)
rspec (2.7.0)
rspec-core (~> 2.7.0)
rspec-expectations (~> 2.7.0)
rspec-mocks (~> 2.7.0)
rspec-core (2.7.1)
rspec-expectations (2.7.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.7.0)
shoulda (2.11.3)
thor (0.14.6)
unf (0.0.4)
unf_ext
unf_ext (0.0.4)
webrobots (0.0.12)
nokogiri (>= 1.4.4)
yard (0.7.3)
PLATFORMS
ruby
DEPENDENCIES
active_support
bundler (~> 1.0.0)
event-crawler!
growl_notify
guard
guard-bundler
guard-rspec
jeweler (~> 1.6.4)
rb-fchange
rb-fsevent
rb-inotify
rcov
rspec
shoulda
yard
Jump to Line
Something went wrong with that request. Please try again.